Subject: (fwd) Accessing existing remote folder collection

From: Joern Bredereck <[email-masked]>
Date: Fri, 1 Dec 2000 14:36:41 +0100

Hi,

I want to access my IMAP-Folder-Collection on my IMAP-Server with
Pine4.30.

In fact I can access my IMAP-Inbox, and I can create new remote folder
collections on the IMAP server, but I want to access subfolders of my
INBOX, which I created using Netscape Messenger or Outlook Express.

How do I have to setup this? Whenn Adding a Folder-Collection, Pine tells
me, that the Folder already exists and that it can't be created. Thats
true, but in fact I don't want to create the Folder... I just want to
access it.

Any Ideas?

Thanks!

jb

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------